groovy.swing.binding

## Class JTableProperties

- java.lang.Object
- - groovy.swing.binding.JTableProperties

    public class JTableProperties
    extends java.lang.Object

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 18, 2008 Time: 12:14:16 PM

### Constructor Summary

Constructors
Constructor and Description
`JTableProperties()`

### Method Summary

Methods
`static java.util.Map<java.lang.String,TriggerBinding>` `getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JTableProperties

    public JTableProperties()

### Method Detail

#### getSyntheticProperties

    public static java.util.Map<java.lang.String,TriggerBinding> getSyntheticProperties()